ShrkSoft

Home » Minecraft » 世紀末鯖 » 世紀末鯖に1.13からでも接続出来るようになりました

世紀末鯖に1.13からでも接続出来るようになりました

calendar

が!不具合が多数ありますので、1.12.2で接続したほうが安全に遊べます。

1.13から接続しても、鯖のバージョンは1.12.2なので1.13の新要素はありません。ご注意ください。

これはプラグインの問題で、プラグイン製作者も分かっているようなので更新をお待ち下さい。

起きている問題

ブロックが繋がらない

繋がってはいませんが当たり判定はあるようです。

チェストも繋がらない

ラージチェストがチェストになっています。見た目だけなので中はラージチェストです。

ドアもバグってる(結構深刻)

ドアの描画がバグり、通れますがめんどくさい方法(下の動画)で抜けないとハマります。

なお鉄ドアはもう通れません。感圧があっても現在は通れません。

不具合まとめ動画

うわめんどくさいなこれ。